.container404 {
    padding-top: 100px;
    display: flex;
    margin: 0 auto;
    flex-direction: column;
    gap: 101px;
    padding-left: 20px;
    padding-right: 20px;
  
    padding-bottom: 90px;
  
    .notFound {
      display: flex;
      flex-direction: column;
      margin: 0 auto;
      text-align: center;
      justify-content: center;
      h1 {
        margin: 0;
        padding: 0;
      }
      img {
        width: 250px;
        height: 250px;
        margin: 0 auto;
      }
      button {
        cursor: pointer;
        width: 350px;
        background-color: #ff9f0b;
        padding: 15px;
        border: none;
        color: #fff;
        font-size: 20px;
        border-radius: 30px;
  
        @media screen and (max-width:380px) {
          
          width: 250px;
        }
      }
    }
  }